package com.topsunit.scanservice.ximai.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.persistence.Id;

/**
 * <p>Title: InvmbCriteria</p>
 * <p>Description: 品号基本信息档查询条件</p>
 *
 * @author chicheng.li
 * @version V1.0
 * @date 2024/10/17
 */
@Data
public class InvmbCriteria {
    @ApiModelProperty("品号")
    private String mb001;
    @ApiModelProperty("品名")
    private String mb002;
    @ApiModelProperty("创建日期")
    private String gtCreate_date;
    @ApiModelProperty("修改日期")
    private String gtModi_date;
}
